
@media (min-width: 992px) and (max-width: 1199px)
{
.resp-tabs-list li { padding:30px 19px;}
.InrDtal ul li a { padding:10px 12px;}
.InrDtal ul li a.Hrt { padding:10px;}
.DtalPic h4 { font-size:12px;}

.Navigation ul li a { font-size:13px; padding:8px 8px 5px;}

.BluBg h3, .BrownBg h3 { font-size:19px;}

.Video > img { width:100%;}

.NewsTxt h4 { min-height:75px;}
.News ul li, .NewsDtal { padding-bottom:20px;}

/***********************************************/
.SerchBar ul li a.Cart { font-size:12px;}
.DtalPic img { width:100%;}

}

@media (min-width: 768px) and (max-width: 991px)
{
.Navigation ul li { padding:0 5px;}
.Navigation ul li a { font-size:13px; padding:8px 7px 5px;}

.BluBg { width:50%; height:200px;}
.BrownBg { width:50%; padding:22px 0; height:200px;}
.BluBg h3, .BrownBg h3 { font-size:26px;}

.DtalPic span img { width:100%;}
.DtalPic h4 { min-height:45px;}

.InrDtal ul li a { border-bottom:1px solid #ececec;}

.InrDtal { margin-bottom:30px;}

.ShpdDtal h4 { font-size:22px;}

.Video > img { width:100%;}

.NewsDtal { padding-bottom:10px;}
.News ul li { width:100%; float:left; padding-bottom:10px;}

.FtrMainLinks ul li { margin-bottom:10px;}

.resp-tabs-list li { font-size:13px; padding:30px 11px;}

/**********************************/
.TopLinks h2 { padding-right:15px;}

.Logo { margin-bottom:15px;}

.FtrLinks { padding-bottom:282px;}

/************** Listing *************************/
.LstngSid ul li { width:50%;}
.LstngSid ul li:nth-child(2n) { border-right:0px;}
.LstngSid ul li:nth-child(3n) {border-right:1px solid #eeeeee;}

.DtalImg img { width:100%;}
.LstngDtlRght h2 { font-size:20px;}
.LstngDtlRght ol li:first-child { width:100%;}

.LitrsBotl ul li .BotlDtalMain ol li { margin-bottom:20px;}

.ListDtal { margin-bottom:15px;}

.FinshngBarMan ol li { padding:0 10px;}
.ClrBox02 { width:100%;}
.FinshngDtal span { width:100%; height:60px;}
.FinshngDtal h4 { min-height:30px;}
.FinshngDtal input[type="radio"]:not(old) + label {background: url(../images/unchk_btn.png) no-repeat scroll center bottom; padding-bottom:25px;}
.FinshngDtal input[type=radio]:not(old):checked + label {background: url(../images/chckd_btn.png) no-repeat scroll center bottom;}

.ChoseClr ul li:nth-child(13n) { margin:0 8px 8px 0;}

}

@media only screen and (max-width: 767px)
{
.Mbl_mnu
{
	width:100%;
	float:left;
	padding:20px 0px;
	border-bottom:1px solid #333;
}
.MblMenu
{
	float:right;
	margin:0px 0px;
}

.MblMenu a
{
	float:left;
	width:18px;
	height:16px;
	border:0px;
	background:url(../images/mbl_nav_btn.png) no-repeat;
	box-shadow:none;
	cursor:pointer;
	margin:45px 0px 30px 0;
}

.mm-list > li h2
{
	margin:0px;
	padding:0px 20px 15px;
}

.mm-list > li a.close
{
	float:right;
	width:15px;
	height:15px;
	border:0px;
	margin-top:-35px;
	background:url(../images/close_nav.png) no-repeat;
	box-shadow:none;
	cursor:pointer;
	opacity:1;
}

.mm-menu .mm-list > li.mm-selected > a.close:not(.mm-subopen)
{
	background:url(../images/close_nav.png) no-repeat;
}

.SerchBar ul li:first-child { width:30%;}
.SerchBar ul li:nth-child(2) { width:62%;}
.SerchBar ul li:nth-child(3) { width:8%;}

.BnerSlidr { margin-bottom:10px;}

.BannerTxt { width:302px;}
.BannerTxt h2, .BannerTxt h3, .BannerTxt h4 { font-size:35px;}

.InrDtal ul li { width:50%; border-top:1px solid #ececec;}
.InrDtal ul li:nth-child(2n) { border-right:0px;}

.InrDtal { margin-bottom:30px;}

.ShpdDtal h4 { font-size:20px;}

.VidoSction { margin-bottom:0px;}
.VidoInr { margin-bottom:30px;}
.Video > img { width:100%;}

.News ul li { width:100%; float:left;}

.FtrTopBar { background-image:none !important; padding:25px 0 0 0;}
.FtrLinks { text-align:left; padding:0px;}

.Login a.Cart { display:none;}

.PrdctDtalBar ul li { width:100%;}

.PicHvr { opacity:1;}

.FtrMainLinks ul li { background:none !important; padding-bottom:5px;}
.FtrMainLinks ul li a { font-size:13px;}

.FtrBar .row { margin:0px;}
.FtrBar ol li { padding:0px;}

/*************************************/
.TopAdrs { text-align:center; float:none;  margin-bottom:15px;}
.TopAdrs ul li { float:none; display:inline-block;}

.TopLinks { text-align:center; float:left; width:100%;}
.TopLinks h2 { display:none;}
.TopLinks ul { float:none;}
.TopLinks ul li { display:inline-block; float:none;}

.SerchBar ul li a.Cart { display:none;}

.InrDtal ul li a.Hrt { padding:10px 15px;}

.BlogMainBar { margin-bottom:30px;}

.TopAdrs ul li:first-child { background:none;}
.TopAdrs ul li { background:none !important;}

/************** Listing *************************/
.ListntPag { margin:20px 0 10px;}
.LstngSid ul li { width:100%;}
.BluBg02 a { margin:0 auto; display:table;}

.ListntDtal { margin:20px 0 10px;}
.DtalImg { padding:20px;}

/******************1-21-2016 ************************/
.AbutCntnt { padding:20px 0;}
.CntntForm h2, .FromDetail h2 { font-size:20px; padding-bottom:10px;}

.SpeclOfrsBg { height:auto; padding:15px;}
.OfrsForm { width:100%; border:0px; padding:0px;}

.JobsPag { padding:15px 0;}
.JobsPag p { padding-bottom:10px;}
.JobsPag small { padding-bottom:10px;}

.RgtBrTbCntnt { padding-left:0px;}
.ColorSwatch { padding:20px 0;}
.ColorSwatch h2 { font-size:25px;}
.ColorSwatch p { font-size:15px;}
.SidBrNav { margin-bottom:30px;}
.SidBrNav ul li.active::before { display:none;}

.PaintTyp a { float:left; margin-left:15px;}
.PaintTypDtl input[type="radio"]:not(old) + label { background: url(../images/unchk_btn.png) no-repeat scroll right bottom; width:100%;}
.PaintTypDtl input[type="radio"]:checked:not(old) + label {background: url(../images/chckd_btn.png) no-repeat scroll right bottom;}

.LitrsBotl ul li .BotlDtalMain ol li { margin-bottom:20px;}

.FinshngBarMan ol li:first-child { width:100%; min-height:auto; margin-bottom:10px;}
.FinshngBarMan ol li { padding:0 10px; width:50%; text-align:center; min-height:160px;}
.ClrBox02 { margin:0 auto; float:none; width:100%;}
.FinshngDtal h4 { min-height:30px;}
.FinshngDtal input[type="radio"]:not(old) + label { background: url(../images/unchk_btn.png) no-repeat scroll center bottom; padding-bottom:25px; width:100px;}
.FinshngDtal input[type=radio]:not(old):checked + label { background: url(../images/chckd_btn.png) no-repeat scroll center bottom;}

.ChoseClr ul li:nth-child(13n) { margin:0 8px 8px 0;}

}

@media only screen and (max-width: 479px)
{
.SerchBar ul li:first-child { width:45%;}
.SerchBar ul li:nth-child(2) { width:47%;}

.BannerTxt { width:235px;}
.BannerTxt h2, .BannerTxt h3, .BannerTxt h4 { font-size:25px;}

.BluBg h3, .BrownBg h3 { font-size:17px;}
.BluBg a, .BrownBg a { padding:9px 12px;}

.InrDtal ul li { width:100%;}

.DtalImg img { width:100%;}
/******************1-21-2016 ************************/
.JobsPag h2 { font-size:17px;}

.PaintTyp ul li { width:100%;}

.ColorSwatch h2 { font-size:20px;}

.LitrsBotl ul li .BotlDtalMain ol li { width:100%;}
.FinshngClrBox h3 { font-size:13px;}

.woocommerce form .form-row { width:100%; margin:0 0 10px 0}
.woocommerce form .form-row label { line-height:normal; padding-bottom:0px;}

}